Länge:

1 m
  • 0.8 m
    Verfügbare Optionen anzeigen
  • 1 m

Farbe:

Schwarz

Wichtige Infos auf einen Blick

  • Dieses USB-Ladekabel ermöglicht dir ein bequemes Aufladen deines Rasierers.
  • Es ist speziell für Philips Rasierer konzipiert, um eine perfekte Passform zu gewährleisten.
  • Profitiere von der breiten Kompatibilität mit vielen Philips Modellen.
  • Liefert die benötigte DC15V-Spannung für eine zuverlässige Stromversorgung.
KI-generiert auf Basis der Produktdaten

USB Ladekabel Kompatibel Philips Rasierer QP2724 QP1924 QP4631 QP2834 BT3233 X3001/90(2400) S3243/91(3600) MG7710 One Blade Pro QP6510 QP6520 DC15V

Spare ganz einfach 5 €
Registriere dich, stimme Werbe-E-Mails zu und spare 5 € ab 40 € Bestellwert.
17%sparen
Gutschein ist aktiviert
61%
Nur bis 10. Oktober
Gutschein ist aktiviertNur bis 10. Oktober
61%
Rabatt gewährt durch Teleparts24
Rabatt gewährt durch Teleparts24
6,22 €
Preis ohne Gutschein: 7,29 €

6,05 €-2%

7,29 € / 1m

Kostenloser Versand

Zu dir nach Hause

Do. 01. – Mo. 05. Oktober
Unsere bestenDeals
USB-Kabel & vieles mehr
Ähnliche Produkte
Produktbild von USB-Ladekabel für Philips Norelco One Blade QP, MG-Serie 5V
USB-Ladekabel für Philips Norelco One Blade QP, MG-Serie 5V
14,12 €/1m
11,99 €
-5%
11,30 €
Verkäufer: Deltamobile
Produktbild von USB Kabel Ladekabel Netzteil kompatibel für A1CS Fusion5 Economy
USB Kabel Ladekabel Netzteil kompatibel für A1CS Fusion5 Economy
7,49 €/1m
5,99 €
Kostenloser Versand
Verkäufer: T-ProTek
Produktbild von USB Ladekabel Kompatibel Braunh Rasierer Serie 9, 8, 7, 6, 5, 3, 1 DC5V Kabel
USB Ladekabel Kompatibel Braunh Rasierer Serie 9, 8, 7, 6, 5, 3, 1 DC5V Kabel
6,79 €/1m
3,9Durchschnittsbewertung: 3,9 von 5Anzahl Bewertungen: 11
6,79 €
17% Gutschein
Kostenloser Versand
Verkäufer: Teleparts24
Produktbild von USB Kabel Ladekabel Netzteil kompatibel für A1CS Fusion5 Xtra Android
USB Kabel Ladekabel Netzteil kompatibel für A1CS Fusion5 Xtra Android
7,49 €/1m
5,99 €
Kostenloser Versand
Verkäufer: T-ProTek
Produktbild von USB Kabel Drucker Druckerkabel Scanner Anschluss kompatibel für Canon S5400
USB Kabel Drucker Druckerkabel Scanner Anschluss kompatibel für Canon S5400
3,33 €/1m
8,99 €
Kostenloser Versand
Verkäufer: T-ProTek
Produktbild von USB Kabel Ladekabel Netzteil kompatibel für Kocaso M9100 M9200 9"
USB Kabel Ladekabel Netzteil kompatibel für Kocaso M9100 M9200 9"
7,49 €/1m
5,99 €
Kostenloser Versand
Verkäufer: T-ProTek
Produktbild von USB Kabel Datenkabel Adapterkabel Cable kompatibel für TomTom One 130s
USB Kabel Datenkabel Adapterkabel Cable kompatibel für TomTom One 130s
8,74 €/1m
6,99 €
Kostenloser Versand
Verkäufer: T-ProTek
Produktbild von USB Kabel Datenkabel Ladekabel kompatibel für Fusion5 Kidlet Tablet
USB Kabel Datenkabel Ladekabel kompatibel für Fusion5 Kidlet Tablet
7,49 €/1m
5,99 €
Kostenloser Versand
Verkäufer: T-ProTek
Produktbild von USB Kabel Ladekabel Netzteil kompatibel für Airis OnePAD TAB735
USB Kabel Ladekabel Netzteil kompatibel für Airis OnePAD TAB735
7,49 €/1m
5,99 €
Kostenloser Versand
Verkäufer: T-ProTek
Produktbild von USB-Ladekabel für Xiaomi Mijia Rasierer MJTXD01SKS
USB-Ladekabel für Xiaomi Mijia Rasierer MJTXD01SKS
11,30 €/1m
11,30 €
Verkäufer: Deltamobile
Produktbild von USB Kabel Ladekabel Netzteil kompatibel für LOGICOM E812 E 812 SERIES
USB Kabel Ladekabel Netzteil kompatibel für LOGICOM E812 E 812 SERIES
7,49 €/1m
5,99 €
Kostenloser Versand
Verkäufer: T-ProTek
Produktbild von USB Kabel Ladekabel Netzteil kompatibel für Memup SlidePad 704C 704 C
USB Kabel Ladekabel Netzteil kompatibel für Memup SlidePad 704C 704 C
7,49 €/1m
5,99 €
Kostenloser Versand
Verkäufer: T-ProTek
Produktbild von USB Kabel Drucker Druckerkabel Anschluss kompatibel für HP OfficeJet Pro 9120e All-in-One
USB Kabel Drucker Druckerkabel Anschluss kompatibel für HP OfficeJet Pro 9120e All-in-One
3,33 €/1m
8,99 €
Kostenloser Versand
Verkäufer: T-ProTek
Produktbild von OTG Micro Kabel Adapter USB Host Datenübertragung Datenkabel kompatibel für A1CS Fusion5 Xtra An
OTG Micro Kabel Adapter USB Host Datenübertragung Datenkabel kompatibel für A1CS Fusion5 Xtra An
17,45 €/1m
3,49 €
Kostenloser Versand
Verkäufer: T-ProTek

Mehr zum Produkt

Produktbeschreibung & Produktdaten

Tipps: Überprüfen Sie vor dem Kauf die Form Ihres Ladeanschlusses.

Passend für: Kompatibel Philips Rasierer(DC15V USB Ladekabel,S9031 S9931 S9051 S8950 S8960 S8980 S7310 S7311 S7320 S6670 S6875 S6688 S5013 S5050 S5066 S3233 S3231 S3110 HQ9020 HQ9070 HQ9080 HQ8000 HQ8100 HQ8140 HQ7100 HQ7120 HQ7140 HQ6075 HQ6076 HQ6090 BT5190 BT5200 BT5201 MG7700 MG7710 MG7715 BG2036 BG2038 BG3005 QP6510 QP6520 QP6530 QC50??10 QC5115 QC5120 QG3335 QG3337 QG3356 PT710 PT715 PT717 MG7745 MG7730 MG7720 MG7710 One Blade Pro QP6510 QP6520 QP6530 QP6541 QP6550 QP6620 QP6650 QP6651).Tipps: Nicht Passend für Philips QP2530 QP2630 QP2520 QP2520/70 QP2520/72 QP2520/90 QP2620 HQ6986 A00390 S5830/05 s5831/01 s5832/01 s5835/07 s5836/09 s5880/20 s5882/50 s5898/17 s5880/81 s5066 s7388/07 s7399/03 s7832/40 s7836/55 s7837/50 s7885/85 s7886/50 s7886 S7832/40 S7836/55 S7837/50 S7885/85 S7886/50 S7886/84 S7887/55 S7887/82 S3341/92 S3341/13 S551 S550 S538 S531 S530 S520 S511 S510 S500 S360 S331 S330 S321 S311 S301 S300 S118 S116 S111 S110 S108 S106 S101.
Hersteller
mitcomm
Anschlüsse
USB
Farbe
Schwarz
Enthält Batterien
Nein
Länge
1 m
Lieferumfang
1 × USB Ladekabel
EAN
711696599067
0711696599067

Hersteller
mitcomm
Anschlüsse
USB
Farbe
Schwarz
Enthält Batterien
Nein
Länge
1 m
Lieferumfang
1 × USB Ladekabel
EAN
711696599067
0711696599067
Passt auch dazu
Bestseller
Produktbild von USB Ladekabel Für Philips Rasierer QP2724 QP2834 MG5950 MG7950 OneBlade Pro 360 S5884 S5885 S5880 S5883 MG5920 MG5940 MG5950 MG5917 DC5V Kabel
USB Ladekabel Für Philips Rasierer QP2724 QP2834 MG5950 MG7950 OneBlade Pro 360 S5884 S5885 S5880 S5883 MG5920 MG5940 MG5950 MG5917 DC5V Kabel
3,7Durchschnittsbewertung: 3,7 von 5Anzahl Bewertungen: 3
9,19 €
17% Gutschein
Kostenloser Versand
Verkäufer: Teleparts24
Produktbild von USB Ladekabel für Haustier Rasierer,Oneisall PetClipper,Hundeschermaschine Oneisall Model RFC-676, 676pro, 676+P20 Only
USB Ladekabel für Haustier Rasierer,Oneisall PetClipper,Hundeschermaschine Oneisall Model RFC-676, 676pro, 676+P20 Only
7,49 €/1m
3,0Durchschnittsbewertung: 3,0 von 5Anzahl Bewertungen: 6
5,99 €
17% Gutschein
Kostenloser Versand
Verkäufer: Teleparts24
Produktbild von SAMSUNG MOBILE Schnellladegerät 15W inkl. USB-C Kabel White
SAMSUNG MOBILE Schnellladegerät 15W inkl. USB-C Kabel White
4,7Durchschnittsbewertung: 4,7 von 5Anzahl Bewertungen: 505
UVP24,90 €
13,79 €
Kostenloser Versand
Verkäufer: FERRYDEALS
Bestseller
Produktbild von 7-Zonen Ergonomische Matratze 140x200 H2 / H3 hochwertige Qualität
7-Zonen Ergonomische Matratze 140x200 H2 / H3 hochwertige Qualität
4,3Durchschnittsbewertung: 4,3 von 5Anzahl Bewertungen: 3086
88,99 €
Verkäufer: Schlaftroll-Matratzen
Produktbild von 4,3-V-Ladegerät für Philips Rasierer und Trimmer QP2520 QP2620 MG3720 MG5720 BT3206 Serie S1 S3 S5 QG RQ YQ Phonillico®
4,3-V-Ladegerät für Philips Rasierer und Trimmer QP2520 QP2620 MG3720 MG5720 BT3206 Serie S1 S3 S5 QG RQ YQ Phonillico®
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
9,99 €
Kostenloser Versand
Verkäufer: Phonillico
Produktbild von Ladegerät Netzteil Ladekabel 15V für Philips OneBlade QP6505/20 QP6510/20 QP6510/30 QP6520/20 QP6520/30 QP6520/60 QP65xx QP6620/20 QP6620/30 QP66xx
Ladegerät Netzteil Ladekabel 15V für Philips OneBlade QP6505/20 QP6510/20 QP6510/30 QP6520/20 QP6520/30 QP6520/60 QP65xx QP6620/20 QP6620/30 QP66xx
4,4Durchschnittsbewertung: 4,4 von 5Anzahl Bewertungen: 29
13,59 €
Kostenloser Versand
Verkäufer: Trade-Shop
Produktbild von Ladegerät für Rasierer Philips Norelco HQ8505 Serien 3000 5000 7000 9000 Mutligroom Sensotouch Speed XL Elektrischer Bartschneider Phonillico®
Ladegerät für Rasierer Philips Norelco HQ8505 Serien 3000 5000 7000 9000 Mutligroom Sensotouch Speed XL Elektrischer Bartschneider Phonillico®
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 2
9,99 €
Kostenloser Versand
Verkäufer: Phonillico
Produktbild von USB Ladekabel kompatibel Hatteker Rasierer Haarschneidemaschine RFC-588,RFC-598,RFC-690,RFC-692 RFC-696,RSCX-9598,RSCX-7598,RFC-676, 676pro,DC5V Kabel
USB Ladekabel kompatibel Hatteker Rasierer Haarschneidemaschine RFC-588,RFC-598,RFC-690,RFC-692 RFC-696,RSCX-9598,RSCX-7598,RFC-676, 676pro,DC5V Kabel
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 2
8,59 €
17% Gutschein
Kostenloser Versand
Verkäufer: Teleparts24
Produktbild von USB-Ladekabel für Philips Norelco One Blade QP, MG-Serie 5V
USB-Ladekabel für Philips Norelco One Blade QP, MG-Serie 5V
14,12 €/1m
11,99 €
-5%
11,30 €
Verkäufer: Deltamobile
Produktbild von 7-pcs Set 5V Rasierapparat Ladegerät,USB-Kabel,Adapter,kompatibel mit Elektrorasierern,Haarschneidern,Beautymaschinen und HQ8505 Ladegeräten
7-pcs Set 5V Rasierapparat Ladegerät,USB-Kabel,Adapter,kompatibel mit Elektrorasierern,Haarschneidern,Beautymaschinen und HQ8505 Ladegeräten
3,0Durchschnittsbewertung: 3,0 von 5Anzahl Bewertungen: 2
17,99 €
2% Gutschein
Kostenloser Versand
Verkäufer: QYSPShop
Produktbild von Samsung Series 7 UE55CU7170U, 139,7 cm (55"), 3840 x 2160 Pixel, LED, Smart-TV, WLAN, Schwarz
Samsung Series 7 UE55CU7170U, 139,7 cm (55"), 3840 x 2160 Pixel, LED, Smart-TV, WLAN, Schwarz
4,7Durchschnittsbewertung: 4,7 von 5Anzahl Bewertungen: 945
399,00 €
Kostenloser Versand
Die Energieeffizienzklasse des Produkts ist G.
Verkäufer: Gamingoase_GmbH
Produktbild von 5V Typ-C Rasierer Adapter Ladegerät Konverter für Philips OneBlade QP2724 QP2834 QP1424 QP1924 QP4631 Barttrimmer
5V Typ-C Rasierer Adapter Ladegerät Konverter für Philips OneBlade QP2724 QP2834 QP1424 QP1924 QP4631 Barttrimmer
11,60 €
Verkäufer: ANTCOOL
Produktbild von Philips Norelco OneBlade QP2724/10, Folienschaber, Grau, Limette, Batterie / USB, Integrierte Batterie, 45 min, 8 h
Philips Norelco OneBlade QP2724/10, Folienschaber, Grau, Limette, Batterie / USB, Integrierte Batterie, 45 min, 8 h
4,5Durchschnittsbewertung: 4,5 von 5Anzahl Bewertungen: 67
30,98 €
Verkäufer: mueller-hardware-und-multimedia
Produktbild von Netzteil für Rasierer Philips HQ8000
Netzteil für Rasierer Philips HQ8000
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
24,90 €
Kostenloser Versand
Verkäufer: www-akku-net
Produktbild von Standtrockner Pegasus 180 Solid
Standtrockner Pegasus 180 Solid
41,43 €/1m
4,8Durchschnittsbewertung: 4,8 von 5Anzahl Bewertungen: 947
39,36 €
Kostenloser Versand
Verkäufer: Kaufland
Bestseller
Produktbild von Dior Sauvage, Männer, 100 ml, Bergamotte, Lavander, Pfeffer, Vanille, Spray
Dior Sauvage, Männer, 100 ml, Bergamotte, Lavander, Pfeffer, Vanille, Spray
597,60 €/1l
4,6Durchschnittsbewertung: 4,6 von 5Anzahl Bewertungen: 2037
59,76 €
Kostenloser Versand
Verkäufer: Leebs
Produktbild von Yaheetech Polsterbett Doppelbett mit Höhenverstellbarem KopfteilStabiler Bettrahmen Stoffbett mit Lattenrost Bettgestell 140x200 cm Dunkelgrau
Yaheetech Polsterbett Doppelbett mit Höhenverstellbarem KopfteilStabiler Bettrahmen Stoffbett mit Lattenrost Bettgestell 140x200 cm Dunkelgrau
4,4Durchschnittsbewertung: 4,4 von 5Anzahl Bewertungen: 126
139,99 €
Kostenloser Versand
Verkäufer: Yaheetech
Produktbild von Ergonomische 7-Zonen Kaltschaummatratze | 140 x 200 cm | 16 cm | H2 & H3 | DREAMSTAR Ergo Flex Duo | Wendematratze
Ergonomische 7-Zonen Kaltschaummatratze | 140 x 200 cm | 16 cm | H2 & H3 | DREAMSTAR Ergo Flex Duo | Wendematratze
4,6Durchschnittsbewertung: 4,6 von 5Anzahl Bewertungen: 4598
92,90 €
Kostenloser Versand
Verkäufer: TBFurnitureGmbH

Kundenbewertungen

Basierend auf 6 Bewertungen
Bewertet am 12. November 2025 auf
Verifizierter Kauf
Treuepunkte erhalten
Melden
Passt
Länge 0,8 m
Bewertet am 22. April 2026 auf
Verifizierter Kauf
Melden
Leider unpassend
Länge 0,8 m
Bewertet am 14. Februar 2026 auf
Verifizierter Kauf
Länge 1 m
Bewertet am 9. August 2025 auf
Verifizierter Kauf
Länge 0,8 m
Bewertet am 2. Mai 2026 auf
Verifizierter Kauf
Länge 1 m
Bewertet am 12. Dezember 2025 auf
Verifizierter Kauf
Länge 0,8 m
Unsere Empfehlungen für dich
Produktbild von JAMEGA USB-A auf USB-C Kabel, 3 m, Weiß, Nylon, 480 Mbit/s, 2,4 A
JAMEGA USB-A auf USB-C Kabel, 3 m, Weiß, Nylon, 480 Mbit/s, 2,4 A
4,6Durchschnittsbewertung: 4,6 von 5Anzahl Bewertungen: 85
7,99 €
Kostenloser Versand
Verkäufer: JAMEGA-GmbH
2,66 €/1m
Produktbild von JAMEGA USB-A-auf-USB-C-Kabel, Nylon, Rot, 3 m
JAMEGA USB-A-auf-USB-C-Kabel, Nylon, Rot, 3 m
4,6Durchschnittsbewertung: 4,6 von 5Anzahl Bewertungen: 85
7,99 €
Kostenloser Versand
Verkäufer: JAMEGA-GmbH
2,66 €/1m
Produktbild von JAMEGA USB-A-auf-USB-C-Kabel, Nylon, Blau, 2 m
JAMEGA USB-A-auf-USB-C-Kabel, Nylon, Blau, 2 m
4,8Durchschnittsbewertung: 4,8 von 5Anzahl Bewertungen: 19
10,99 €
Kostenloser Versand
Verkäufer: JAMEGA-GmbH
5,50 €/1m
Produktbild von JAMEGA USB-A-auf-USB-C-Kabel, Nylon, Weiß, 2 m
JAMEGA USB-A-auf-USB-C-Kabel, Nylon, Weiß, 2 m
4,6Durchschnittsbewertung: 4,6 von 5Anzahl Bewertungen: 85
7,49 €
Kostenloser Versand
Verkäufer: JAMEGA-GmbH
3,75 €/1m
Produktbild von JAMEGA Micro-USB-Kabel, USB-A auf Micro-B, Schwarz, 2 m
JAMEGA Micro-USB-Kabel, USB-A auf Micro-B, Schwarz, 2 m
4,7Durchschnittsbewertung: 4,7 von 5Anzahl Bewertungen: 35
8,49 €
Kostenloser Versand
Verkäufer: JAMEGA-GmbH
4,25 €/1m
Produktbild von DualShock PS4 Ladekabel 1,5 m Controller Kabel für PlayStation 4 Gamepad Schwarz
DualShock PS4 Ladekabel 1,5 m Controller Kabel für PlayStation 4 Gamepad Schwarz
5,99 €
Kostenloser Versand10% Gutschein
Verkäufer: Mobileking
3,99 €/1m
Produktbild von USB Type-C auf USB Type-C Kabel (1,8 m, 5A) EP-DX510
USB Type-C auf USB Type-C Kabel (1,8 m, 5A) EP-DX510
4,7Durchschnittsbewertung: 4,7 von 5Anzahl Bewertungen: 366
8,68 €
Kostenloser Versand
5% ab 2 Stück
Verkäufer: Mobileking
Produktbild von USB Type-C zu USB Type-C Kabel (100 W) EP-DN975
USB Type-C zu USB Type-C Kabel (100 W) EP-DN975
4,5Durchschnittsbewertung: 4,5 von 5Anzahl Bewertungen: 32
6,03 €
Kostenloser Versand
Verkäufer: IK-Handelsgruppe
6,03 €/1m
Produktbild von USB Drucker Kabel 1m 2in1 Stecker USB C und USB A auf USB B für Scanner Fax Plotter Kompatibel mit HP Canon Brother Epson Reagle Hochwertig
USB Drucker Kabel 1m 2in1 Stecker USB C und USB A auf USB B für Scanner Fax Plotter Kompatibel mit HP Canon Brother Epson Reagle Hochwertig
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 4
8,99 €
Kostenloser Versand
Verkäufer: REAGLE
8,99 €/1m
Produktbild von VR Link Kabel 5m Meta Quest 2 Oculus Quest SteamVR PC Brille USB C zu USB C Ladekabel 10Gbps abgewinkelt SuperSpeed USB 3.2 Nylon Reagle
VR Link Kabel 5m Meta Quest 2 Oculus Quest SteamVR PC Brille USB C zu USB C Ladekabel 10Gbps abgewinkelt SuperSpeed USB 3.2 Nylon Reagle
2,5Durchschnittsbewertung: 2,5 von 5Anzahl Bewertungen: 2
21,99 €
-9%
19,99 €
Kostenloser Versand
Verkäufer: REAGLE
4,00 €/1m
Produktbild von Micro USB auf 3.1 Typ C gewinkelt Kabel 30cm für Bosch Intuvia eBike
Micro USB auf 3.1 Typ C gewinkelt Kabel 30cm für Bosch Intuvia eBike
4,9Durchschnittsbewertung: 4,9 von 5Anzahl Bewertungen: 52
7,88 €
Kostenloser Versand
Verkäufer: SystemhausZakaria
26,27 €/1m
Produktbild von USB-C Kabel 240W Schnellladekabel mit Halterung Ständer Winkel Ladekabel Halter
USB-C Kabel 240W Schnellladekabel mit Halterung Ständer Winkel Ladekabel Halter
4,8Durchschnittsbewertung: 4,8 von 5Anzahl Bewertungen: 4
9,90 €
Kostenloser Versand
5% ab 2 Stück
Verkäufer: cablecon
6,60 €/1m
Produktbild von Ladekabel für Apple Watch 1m – USB-C Apple Watch Ladegerät – Induktive Ladestation für Apple Watch – Kompatibel mit jedem Apple Watch Modell
Ladekabel für Apple Watch 1m – USB-C Apple Watch Ladegerät – Induktive Ladestation für Apple Watch – Kompatibel mit jedem Apple Watch Modell
4,3Durchschnittsbewertung: 4,3 von 5Anzahl Bewertungen: 16
UVP9,99 €
6,99 €
Kostenloser Versand5% ab 2 Stück
Verkäufer: eecom
6,99 €/1m
Bestseller
Produktbild von Samsung EP-DA705, 1 m, USB C, USB C, Schwarz
Samsung EP-DA705, 1 m, USB C, USB C, Schwarz
4,7Durchschnittsbewertung: 4,7 von 5Anzahl Bewertungen: 366
4,98 €
Kostenloser Versand
Verkäufer: IK-Handelsgruppe
4,98 €/1m
Produktbild von 3m Nylon USB-C Kabel Schnellladekabel Datenkabel Handy Smartphone Samsung Apple
3m Nylon USB-C Kabel Schnellladekabel Datenkabel Handy Smartphone Samsung Apple
4,6Durchschnittsbewertung: 4,6 von 5Anzahl Bewertungen: 99
6,95 €
Kostenloser Versand
Verkäufer: AlphaElectronics
2,32 €/1m
Produktbild von iPhone Lightning Ladekabel 2m – USB-A auf Lightning Ladekabel – Ladekabel für iPhone 5 bis 14 Pro Max, iPad, iPod & AirPods
iPhone Lightning Ladekabel 2m – USB-A auf Lightning Ladekabel – Ladekabel für iPhone 5 bis 14 Pro Max, iPad, iPod & AirPods
4,2Durchschnittsbewertung: 4,2 von 5Anzahl Bewertungen: 43
UVP6,99 €
5,79 €
Kostenloser Versand5% ab 2 Stück
Verkäufer: eecom
2,90 €/1m
Produktbild von BENFEI USB-Kabel USB C auf USB C Ladekabel 60W [4 Stück 2x1M+2x2M], USB Type C Ladekabel, Schnellladeleistung
BENFEI USB-Kabel USB C auf USB C Ladekabel 60W [4 Stück 2x1M+2x2M], USB Type C Ladekabel, Schnellladeleistung
8,99 €
10% Gutschein
Verkäufer: BENFEI_DE
8,99 €/1m
Produktbild von 2x iPhone Lightning Ladekabel 1m – USB-A auf Lightning Ladekabel – Ladekabel für iPhone 5 bis 14 Pro Max, iPad, iPod & AirPods
2x iPhone Lightning Ladekabel 1m – USB-A auf Lightning Ladekabel – Ladekabel für iPhone 5 bis 14 Pro Max, iPad, iPod & AirPods
4,2Durchschnittsbewertung: 4,2 von 5Anzahl Bewertungen: 43
6,99 €
Kostenloser Versand5% ab 2 Stück
Verkäufer: eecom
6,99 €/1m
Produktbild von USB-C Ladekabel 2m – USB-C auf USB-C 20W Schnell-Ladekabel – Lade- & Datenkabel für iPhone 15 bis 17 Pro Max, Samsung, Huawei & mehr
USB-C Ladekabel 2m – USB-C auf USB-C 20W Schnell-Ladekabel – Lade- & Datenkabel für iPhone 15 bis 17 Pro Max, Samsung, Huawei & mehr
4,5Durchschnittsbewertung: 4,5 von 5Anzahl Bewertungen: 22
UVP7,99 €
5,49 €
Kostenloser Versand
Verkäufer: eecom
2,75 €/1m
Produktbild von Samsung EP-DA705, 1 m, USB C, USB C, Weiß
Samsung EP-DA705, 1 m, USB C, USB C, Weiß
4,7Durchschnittsbewertung: 4,7 von 5Anzahl Bewertungen: 366
5,92 €
Kostenloser Versand
Verkäufer: IK-Handelsgruppe
5,92 €/1m